eMonitor 7 - Monitoring energií

eMonitor Spustit aplikaci

Pro spuštění klientské aplikace eMonitor potřebujete Java Java Runtime Environment (JRE), verze 5.0 nebo vyšší.
Jestliže JRE není nainstalováno, můžete tak učinit zde (32-bit) nebo zde (64-bit).